TOPSRCDIR = @top_srcdir@
TOPOBJDIR = ../..
SRCDIR    = @srcdir@
VPATH     = @srcdir@
MODULE    = twain_32
EXTRALIBS = @SANELIB@
IMPORTS   = kernel32 ntdll user32


C_SRCS = \
	twain32_main.c \
	dsm_ctrl.c \
	ds_ctrl.c \
	ds_image.c \
	ds_audio.c \
        capability.c

@MAKE_DLL_RULES@

### Dependencies:

